#headerwrap {
	background-image:url(anu_brandenburg_3000.jpg);
}
dl.csi-image img {  padding-bottom:0;  }
#content p, #content li, .csi-textpic {
	max-width:600px; 
}
#content ul { margin-top:0px; }
DIV#div-editNav ul li ul {    /* all drop down layers */
  top:1.7em !important;  
}

.tx-ttnews-browsebox table {
  border-collapse: collapse;
}

.tx-ttnews-browsebox td {
  background-color: white;
  padding:0px;
  padding-right:3px;   
}

.tx-ttnews-browsebox-SCell a {
  font-weight: bold;
}

.tx-ttnews-browsebox table td p {
  margin:0px;
}

.tx-ttnews-browsebox table td a {
  padding:10px 16px;
  display: block;
  border:1px solid #cde7af;
}

.tx-ttnews-browsebox table td a:hover {
  border:1px solid #4D8840;
}

.tx-ttnews-browsebox-strong {
  font-weight: bold;
}
 .news-single-img { margin-right:1em; display: block; }
  div.bild_links .news-single-img { padding-top:0; }
